faxq(1)

NAME
faxq - display fax jobs queued by faxspool(1)

SYNOPSIS
faxq [-osa] [-v] [-r] [-P<job><prio>]

DESCRIPTION
Display the fax queue set up by faxspool(1). faxq looks for all the jobs queued by faxspool(1) to /var/spool/fax/outgoing/*. For each job in the queue, faxq displays some status informations about it. If no options are specified, one line per queued fax job is printed, displaying the job number, sender, number of pages and target fax number.

OPTIONS

-v  Tells faxq to print a more verbose report for each job (multiple lines).

-o  Show old jobs, already sent but still in the queue directory, too.

-s  Show suspended jobs (stopped because of too many fatal errors during sending). You can restart those jobs with faxq -r

-a  Show all jobs (active, old, suspended).

-r  Restart suspended jobs. Every suspended job in the queue (that you have write permissions for) will be requeued. Use faxrm to delete jobs that you do not want to be sent!

-P <job> <prio>
    Change the priority of fax job <job> to <prio>. Example: "faxq -P F000247 3".

BUGS
faxq doesn't handle time scheduling yet.

SEE ALSO
faxrunq(1), faxspool(1), faxrm(1), faxqueue(5)

AUTHOR
faxq is Copyright (C) 1993 by Gert Doering, <gert@greenie.muc.de>.